Ubuntu 11.10 (oneric) dépot introuvable ? [résolu]

Bonjour à tous,

Juste pour signaler à sunab que depuis la mise à niveau en Ubuntu 11.10 les dépots sont introuvables ?

, W:Failed to fetch http://ppa.launchpad.net/sunab/kdenlive-release/ubuntu/dists/oneiric/mai... 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/sunab/kdenlive-release/ubuntu/dists/oneiric/mai... 404 Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Dans mon ppa "stable" il n'y a pas de paquets pour Oneiric car kdenlive 0.8 est déjà dans les dépôts officiels.

Bonjour sunab,

Cela veut dire que je peu désactiver ce ppa ?

Plus besoin de désactiver, j'y ai mis la nouvelle version de kdenlive publiée hier. (0.8.2)

Merci sunab,

J'ai réactivé les dépôts et j'ai récupéré quelques mise à jours (MTL, KdenLive, etc ...)

Je suppose des correctifs ...

bonsoir,

J'utilise Kdenlive 0.8.21 sur une ubuntu 10.4 : ok

j'utilise sur une ubuntu 11.10 : KO
j'apprends par ce fil que je ne dois plus utiliser les dépot PPA; je les désactive, je désinstalle kdenlive, et je dois forcer la version des dépôts ubuntu.
Fin du compte, kdenlive ne trouve pas les mlt... que dois-je installer ?

Merci

Bonjour,

Tu peux utiliser sans problème mon ppa pour Oneiric (11.10). Ma réponse à rmanf30 date de l'époque où les dépôts officiels fournissaient la dernière version stable : la 0.8

Depuis j'ai fait passer dans mon ppa la 0.8.2 et plus recemment la 0.8.2.1

Voilà.